## haskell-pipes-group 1.0.0

=== debian/changelog ===
haskell-pipes-group (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2014 18:29:54 -0500
