## haskell-pipes-group 1.0.1

=== debian/changelog ===
haskell-pipes-group (1.0.1-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 09:19:17 +0000

haskell-pipes-group (1.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:19:29 +0100

haskell-pipes-group (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 15:03:03 -0400
