=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
   , libghc-pipes-parse-dev (<< 3.1)
   , libghc-pipes-parse-prof
   , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-free-doc
