=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-free-dev (>= 3.2)
@@ -17,14 +17,10 @@
   , libghc-pipes-parse-dev (>= 3.0.0)
   , libghc-pipes-parse-dev (<< 3.1)
   , libghc-pipes-parse-prof
-  , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-free-doc
   , libghc-pipes-doc
   , libghc-pipes-parse-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes-group
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-group
