=== debian/control ===
Source: haskell-pipes-group
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-free-dev (>= 3.2),
 libghc-free-dev (<< 5),
 libghc-free-prof,
 libghc-pipes-dev (>= 4.0),
 libghc-pipes-dev (<< 4.2),
 libghc-pipes-prof,
 libghc-pipes-parse-dev (>= 3.0.0),
 libghc-pipes-parse-dev (<< 3.1),
 libghc-pipes-parse-prof,
Build-Depends-Indep: ghc-doc,
 libghc-free-doc,
 libghc-pipes-doc,
 libghc-pipes-parse-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/pipes-group
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: group streams into substreams
 pipes-group uses FreeT and lenses to group streams into sub-streams.
 Notable features include:
  * Perfect Streaming: Group elements without collecting them into memory
  * Lens Support: Use lenses to simplify many common operations

Package: libghc-pipes-group-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-group-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-group-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
