=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-free-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/pipes-group
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: group streams into substreams
  pipes-group uses FreeT and lenses to group streams into sub-streams.
  Notable features include:
