## haskell-pipes-group 1.0.5

=== debian/changelog ===
haskell-pipes-group (1.0.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:28 -0400

haskell-pipes-group (1.0.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:44:23 -0400

haskell-pipes-group (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:07:25 -0400
