## haskell-pipes-group 1.0.6

=== debian/changelog ===
haskell-pipes-group (1.0.6-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:11:40 +0200

haskell-pipes-group (1.0.6-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:37:02 +0000

haskell-pipes-group (1.0.6-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 15:49:52 +0200

haskell-pipes-group (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:42:08 -0400
