=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pipes-group
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -13,8 +14,10 @@
  libghc-free-dev (<< 5),
  libghc-free-dev (>= 3.2),
  libghc-free-prof,
- libghc-pipes-dev (<< 4.3),
  libghc-pipes-dev (>= 4.0),
+ libghc-pipes-dev (<< 4.4),
+ libghc-pipes-prof,
+ libghc-pipes-parse-dev (>= 3.0.0),
  libghc-pipes-parse-dev (<< 3.1),
  libghc-pipes-parse-dev (>= 3.0.0),
  libghc-pipes-parse-prof,
