=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-pipes-group
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -27,7 +26,7 @@
  libghc-free-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/pipes-group
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-group
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
