=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-free-dev (<< 5),
  libghc-free-dev (>= 3.2),
+ libghc-free-dev (<< 5.1),
  libghc-free-prof,
  libghc-pipes-dev (>= 4.0),
  libghc-pipes-dev (<< 4.4),
@@ -26,10 +26,10 @@
  libghc-free-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pipes-group
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-group
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-group
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: group streams into substreams
  pipes-group uses FreeT and lenses to group streams into sub-streams.
  Notable features include:
