## haskell-pipes-group 1.0.11

=== debian/changelog ===
haskell-pipes-group (1.0.11-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:57:29 +0200

haskell-pipes-group (1.0.11-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:56:13 -0400
