=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -29,7 +30,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pipes-group
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-group
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-group]
 X-Description: group streams into substreams
  pipes-group uses FreeT and lenses to group streams into sub-streams.
  Notable features include:
