## haskell-pipes-group 1.0.12

=== debian/changelog ===
haskell-pipes-group (1.0.12-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:49 +0300

haskell-pipes-group (1.0.12-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 09:31:57 +0300

haskell-pipes-group (1.0.12-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 14:51:21 +0300

haskell-pipes-group (1.0.12-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:34:10 +0300
