=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-free-dev (>= 3.2),
- libghc-free-dev (<< 5.1),
+ libghc-free-dev (<< 5.2),
  libghc-free-prof,
  libghc-pipes-dev (>= 4.0),
  libghc-pipes-dev (<< 4.4),
@@ -27,8 +27,8 @@
  libghc-free-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/pipes-group
+Standards-Version: 4.6.2
+Homepage: https://hackage.haskell.org/package/pipes-group
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-group
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-group]
 X-Description: group streams into substreams
